/*
 * $Id: ConfigurationIOException.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/07
 */
package feat2.config;

import feat2.FeatRuntimeException;

/**
 * 設定ファイルの読み書きで発生する例外。
 * @author SUGIMOTO Ken-ichi
 */
public class ConfigurationIOException extends FeatRuntimeException {

    private static final long serialVersionUID = "$Id: ConfigurationIOException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();

    public ConfigurationIOException(String messageId, Throwable cause) {
        super(messageId, cause);
    }

    public ConfigurationIOException(String messageId) {
        super(messageId);
    }

    public ConfigurationIOException(Throwable cause) {
        super(cause);
    }

}
